/* ***************** */
/*  General Elements */
/* ***************** */
body {
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #FFFFFF;
}

.footer {
    background-image: url("/images/template/footer.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    margin-top: 10px;
    padding-bottom: 10px;
    width: 100%;
}

.footer .footer_wrap {
	padding-top:25px;
	text-align:center;
	padding-bottom:10px;
}

.footer a {
	color:#fffbe6;
	font-weight:bold;
	padding:0 5px;
	text-decoration:none;
	text-transform:uppercase;
}

.footer a:hover {
	color:#fff;
	font-weight:bold;
	padding:0 5px;
	text-decoration:none;
}

.side_box {
	display:table;
	width:98%;
	height:auto;
	border: 2px solid #DAAD74;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-image:url(/images/template/bg_strip.jpg);
	background-repeat: repeat-x;
	background-color: #463019;
	padding: 0px;
	margin: 0px;
}

.side_box_title {
	font-family: arial;
	font-size: 19px;
	font-color:	#FFFFFF;
	padding: 3px;
	padding-bottom: 5px;
}

.side_box_title_divider { padding-bottom: 5px; }

.side_box_inner {
	padding: 6px;
	padding-top: 2px;
}

.side_space_bottom { margin-bottom: 13px; }

/* ************** */
/*  List Styles   */
/* ************** */
ul.list {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.list li {
	float: left;
	margin: 0;
	margin-top:5px;
	margin-left:7px;
	padding: 0;
	list-style: none;
}

.specials_text {
	color: #FFFFFF;
	font-weight: bold;
	font-family:Tahoma, Verdana, Arial;
	font-size: 12px;
	text-decoration: none;
}

a.specials_link:link {color: #fde0b6}
a.specials_link:visited {color: #fde0b6}
a.specials_link:active {color: #fde0b6}
a.specials_link:hover {color: #fde0b6; text-decoration: underline;}

.specials_link {
	color: #fde0b6;
	font-weight: bold;
	font-family:Tahoma, Verdana, Arial;
	font-size: 12px;
	text-decoration: none;
}

/* ***************** */
/*    Text Styles    */
/* ***************** */
.title {
	padding-bottom:10px;
	color:#FDE0B6;
	font-size:22px;
	font-weight:bold;
	font-family:arial;
}

/* ***************** */
/*       Links       */
/* ***************** */
a.link_footer:link {color: #F9EE4A}
a.link_footer:visited {color: #F9EE4A}
a.link_footer:active {color: #F9EE4A}
a.link_footer:hover {color: #FFFFFF}

.link_footer {
	color: #F9EE4A;
	font-weight: bold;
	font-family:Tahoma, Verdana, Arial;
	font-size: 14px;
	text-decoration: none;
}

/* ***************** */
/*    Nav Elements   */
/* ***************** */
.header_nav {
	height: 45px;
	width: 100%;
	margin-bottom:10px;
}

.header_nav ul {
	list-style:none;
	padding: 0px;
	margin:0px;
}

.header_nav ul li {
	float:left;
	display: inline;
	list-style: none;
	position: relative;
	background-color:#f6a927;
	width:121px;
	height:42px;
	text-align:center;
	line-height:41px;
}

.header_nav ul li.home a { padding:0px; }

.header_nav ul li a {
	display:block;
	height: 27px;
	padding:0px;
	margin: 0 0px 0 0;
	text-decoration:none;
	font-family: Tahoma, Verdana, Arial;
	font-size:14px;
	color:#190d0d;
	text-decoration:none;
	font-weight: bold;
	text-align: center;
	text-transform:uppercase;
}

.header_nav ul li a:hover { color: #000; }

.header_nav ul li.active {
	color: #ffffff;
	background-color:#fff;
}

.header_nav ul li.none1 a:hover { color: #ffffff; }

.header_nav ul li.none1 a { background-image:none; }

.header_nav ul li.none a { background-image:none; }

.header_nav ul ul {
	margin: 0; padding: 0;
	width: 160px;
	list-style: none;
	display: none;
	position: absolute;
	left: 0px; top:37px;
	z-index:2;
	padding-top:0px;
	background:#a20418;
	border-bottom:1px solid #b4d2da;	
}

.header_nav ul ul:after {
	clear: both;
	display: block;
	font: 1px/0px Verdana, Arial, Helvetica, sans-serif;
	content: ".";
	height: 0;
	visibility: hidden;
	z-index:2;
}

.header_nav ul ul li {
	margin:0px; padding:0px;
	width: 160px;
	float: left; 
	display: block !important;
	display: inline; 
	height:auto;
	margin:0px; padding:0px;
	background-image:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-decoration:none;
	font-weight:normal;
}

.header_nav ul ul li a {
	height:auto;
	width: 146px;
	background-image:none;
	background:#a20418 !important;
	text-decoration:none;
	margin:0px;	
	padding: 7px 7px 7px 7px;
	border-left:2px solid #5c010b;
	border-right:2px solid #5c010b;
	border-bottom:1px solid #5c010b;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-decoration:none;
	font-weight:normal;
}

.header_nav ul ul li a:hover {
	background:#f0f5f8 !important;
	color:#333333;
}

.header_nav ul li:hover ul ul,
.header_nav ul li:hover ul ul ul,
.header_nav ul li.iehover ul ul,
.header_nav ul li.iehover ul ul ul {
	display: none;
}

.header_nav ul li:hover ul,
.header_nav ul ul li:hover ul,
.header_nav ul ul ul li:hover ul,
.header_nav ul li.iehover ul,
.header_nav ul ul li.iehover ul,
.header_nav ul ul ul li.iehover ul {
	display: block;
}
<!-- --------------------- -->
<!-- Custom Tag Formatting -->
<!-- --------------------- -->
@media all {
	EDITTAG\:EDIT { onfocus: ''; onblur: ''; display: block; width: 100%; }
	PRINTTAG\:FRIENDLY { }
	PRINTTAG\:NONE { }
}

<!-- --------------- -->
<!-- Link Formatting -->
<!-- --------------- -->
a.link:link {color: #FDE0B6}
a.link:visited {color: #FDE0B6}
a.link:active {color: #FDE0B6}
a.link:hover {color: #FFFFFF}
.link {
	color: #FDE0B6;
	font-weight: bold;
	font-family: verdana;
	font-size: 14px;
	text-decoration: none;
}

a.link_black:link {color: #000000}
a.link_black:visited {color: #000000}
a.link_black:active {color: #000000}
a.link_black:hover {color: #000000; text-decoration: underline;}
.link_black {
	color: #000000;
	font-weight: bold;
	font-family: tahoma;
	font-size: 12px;
	text-decoration: none;
}

a.link_white:link {color: #FFFFFF}
a.link_white:visited {color: #FFFFFF}
a.link_white:active {color: #FFFFFF}
a.link_white:hover {color: #FFFFFF; text-decoration: underline;}
.link_white {
	color: #FFFFFF;
	font-weight: bold;
	font-family: tahoma;
	font-size: 14px;
	text-decoration: none;
}

<!-- ------------- -->
<!-- Form Elements -->
<!-- ------------- -->
input.text {
	background: #FFFFFF;
	color: #000000;
	border-style: ridge;
	border-width: 1px;
	border-color: #EEEEEE;
	font: bold 9px Verdana;
}

input.submit {
	background: #336699;
	color: #FFFFFF;
	font: bold 12px Tahoma;
	size: 15;
}

.text_field {
	background: #ffffff;
	color: #000000;
	border-style: ridge;
	border-width: 1px;
	border-color: #CCCCCC;
	font: bold 9px Verdana;
}

select {
	background: #ffffff;
	color: #000000;
	border-style: ridge;
	border-width: 1px;
	border-color: #CCCCCC;
	font: bold 9px Verdana;
}

.button {
	background: #919b9c;
	color: #ffffff;
	border-style: ridge;
	border-width: 1px;
	border-color: #CCCCCC;
	font: bold 12px Verdana;
	size: 15;
}

























